<h2>Panel B</h2>
<div *ngIf="panelContent.length === 0">
  No PanelB Content Yet
</div>
<div *ngIf="panelContent.length > 0" class="panel-content-wrapper">
  <div *ngFor="let number of panelContent">
    <div class="panel-content-item">{{number}}</div>
  </div>

</div>